
heroku login -i


# mostrar todas las apps del team
heroku apps --team lesmevesajudes

# accedir al team
heroku join --team lesmevesajudes

# veure les darreres linees de log
heroku logs --app lesmevesajudes-ss-staging -n 1000

